## golang-github-meowgorithm-babylogger 1.2.0

=== debian/changelog ===
golang-github-meowgorithm-babylogger (1.2.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing
  * Remove potentially confusing "for babies" reference from description

 -- Anthony Fok <foka@debian.org>  Sun, 02 Jan 2022 17:55:46 -0700

golang-github-meowgorithm-babylogger (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1002810)

 -- Anthony Fok <foka@debian.org>  Wed, 29 Dec 2021 00:01:53 -0700
