=== debian/control ===
Source: golang-github-meowgorithm-babylogger
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-charmbracelet-lipgloss-dev,
               golang-github-dustin-go-humanize-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-meowgorithm-babylogger
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-meowgorithm-babylogger.git
Homepage: https://github.com/meowgorithm/babylogger
XS-Go-Import-Path: github.com/meowgorithm/babylogger

Package: golang-github-meowgorithm-babylogger-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-charmbracelet-lipgloss-dev,
         golang-github-dustin-go-humanize-dev,
         ${misc:Depends}
Description: Go HTTP logger middleware
 Babylogger is a Go HTTP logger middleware.
 .
 It has been used with Goji (http://goji.io) and the Go standard library,
 but it should work with any multiplexer worth its salt,
 i.e. any multiplexer compatible with the standard library.
 .
 Note that ANSI escape sequences (read: colors) will be stripped from the
 output when the logger is not running in a terminal.  For example, log
 files won't contain any sort of ANSI intended for color output.
 .
 Also note that for accurate response time logging Babylogger should be
 the first middleware called.
